
Tomas Tech Co.,Ltd. - Sales support #390

Parent project # 533 (New): [PJ******]General and administrative expenses

Meeting with Wing arc and Nakamura Kikho

29 Jan 2024 20:50 - Ryo Nozaki

Status: Closed Start date: 29 Jan 2024

Priority: Normal Due date: 31 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:    

Description

History

#1 - 29 Jan 2024 20:51 - Ryo Nozaki

- Status changed from New to Closed

#2 - 29 Jan 2024 20:51 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#3 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
